.slide {
  max-width: 1500px !important;
}

.note {
  color: white;

  &.easy {
    background-color: #2ecc71;
  }

  &.medium {
    background-color: #e67e22;
  }

  &.hard {
    background-color: #e74c3c;
  }
}

.table {
  margin-top: 2rem;

  td {
    background-color: #cfd8dc;
    text-align: left;

    padding: 2rem 1rem;

    font-size: 30px;
  }
}

.title {
  text-align: left;
}
